<?php
/*~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!
!		!!! Разработка сайтов и отдельных модулей на PHP !!!
!	* - Автор скрипата   :  lugaro
!	* - E-mail           :  lugaro@bk.ru
!	* - Сайт             :  wapNEW.ru
!	* - ICQ              :  2000882
~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!~!*/
/*Создание папки*/
if (!$admin) header('Location: ?');
$tpl->assign_file('mod', 'tpl/inc/new_dir.tpl');
if (!empty($_POST['name'])) {
    $db->query("INSERT INTO foto_dir SET name = '" . xss($_POST['name']) . "'");
    header('Location: ?mod=new_dir&ok');
}
if (isset($_GET['ok'])) $tpl->parse('index.new_dir.ok');
$tpl->parse('index.new_dir');

?>